#pageMenue {width: 636px; height: 43px;}
#pageMenue ul {padding: 0;}
#pageMenue ul li {float: left; height: 43px; list-style-type: none; margin-right:4px;}
#pageMenue ul li a {display: block;}
#pageMenue ul li a span {display: none;}

#menue001 {width: 119px; height: 43px; background: url(upload/menue001.gif) left top no-repeat;}
#menue002 {width: 115px; height: 43px; background: url(upload/menue002.gif) left top no-repeat;}
#menue003 {width: 135px; height: 43px; background: url(upload/menue003.gif) left top no-repeat;}
#menue004 {width:  85px; height: 43px; background: url(upload/menue004.gif) left top no-repeat;}
#menue005 {width:  78px; height: 43px; background: url(upload/menue005.gif) left top no-repeat;margin-left:2px;}
#menue006 {width:  77px; height: 43px; background: url(upload/menue006.gif) left top no-repeat;}

#menue001:hover {background: url(upload/menue001.gif) left center no-repeat;}
#menue002:hover {background: url(upload/menue002.gif) left center no-repeat;}
#menue003:hover {background: url(upload/menue003.gif) left center no-repeat;}
#menue004:hover {background: url(upload/menue004.gif) left center no-repeat;}
#menue005:hover {background: url(upload/menue005.gif) left center no-repeat;}
#menue006:hover {background: url(upload/menue006.gif) left center no-repeat;}

#menue001.selected {background: url(upload/menue001.gif) left bottom no-repeat;}
#menue002.selected {background: url(upload/menue002.gif) left bottom no-repeat;}
#menue003.selected {background: url(upload/menue003.gif) left bottom no-repeat;}
#menue004.selected {background: url(upload/menue004.gif) left bottom no-repeat;}
#menue005.selected {background: url(upload/menue005.gif) left bottom no-repeat;}
#menue006.selected {background: url(upload/menue006.gif) left bottom no-repeat;}
